Bug 764982 - (GLUSTER-3250) Implement forget call for nfs
Implement forget call for nfs
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 03:51 EDT by shishir gowda
Modified: 2013-12-08 20:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shishir gowda 2011-07-26 03:51:37 EDT

    
Comment 1 Anand Avati 2011-07-28 02:59:34 EDT
CHANGE: http://review.gluster.com/103 (Make sure the inode_ctx is deleted) merged in master by Anand Avati (avati@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.